RubyGems Navigation menu

ardm-mysql-adapter 1.2.1

MySQL Adapter for DataMapper

Versions:

  1. 1.2.1 - February 10, 2015 (8 KB)
  2. 1.2.0 - January 30, 2015 (8 KB)

Runtime Dependencies (2):

Development Dependencies (3):

Owners:

Authors:

  • Martin Emde, Dan Kubb

SHA 256 checksum:

a7279d994c15e835414a952d243363d09cda3c34321317869c02a91b8b06e6af

Total downloads 4,566

For this version 2,604

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: